API ReferencePre EncounterEligibility ChecksV1
Search payers
Searches for payers that match the query parameters.
Authorization
BearerAuth AuthorizationBearer <token>
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.
In: header
Query Parameters
page_size?integer|null
page_token?|null
query?string|null
Response Body
application/json
curl -X GET "https://example.com/eligibility-checks/v1/payer/search"{ "items": [ { "score": 0, "payer": { "stedi_id": "string", "display_name": "string", "primary_payer_id": "string", "aliases": [ "string" ], "names": [ "string" ], "transaction_support": null, "employer_identification_numbers": [ "string" ], "payer_enrollment": null, "parent_payer_group": "string", "coverage_types": [ "string" ] } } ], "stats": null, "next_page_token": "string", "prev_page_token": "string", "total": 0}Insurance Discovery POST
Sends an insurance discovery check to find potential coverage matches for a patient through Stedi. Given patient demographics, this endpoint discovers what insurance coverages exist for the patient.
Get recommendation GET
Gets recommendation for eligibility checks based on filters. This endpoint will retrieve all the latest eligibility recommendations for each eligibility recommendation type for the given filters. If you want to get a specific recommendation type, you can use the `type` query parameter.